Skip to main content
`Ctrl`+`K`

# scipy.special.pbvv

scipy.special.pbvv(v, x, out=None) = <ufunc 'pbvv'>

  Parabolic cylinder function V

  Returns the parabolic cylinder function Vv(x) in v and the derivative, Vv’(x) in vp.

  Parameters:
    v array_like

      Real parameter

    x array_like

      Real argument

    out ndarray, optional

      Optional output array for the function results

  Returns:
    v scalar or ndarray

      Value of the function

    vp scalar or ndarray

      Value of the derivative vs x